
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class PaiMaiChuRangTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_PAI_MAI_CHU_RANG_TEMP"
        self.setValue("docchannel",115,True)

    def getPrimary_keys(self):
        return ["ID"]

